{% extends 'base.html.twig' %}

{% block title %}Chambre Amour{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('room/includes/amour/amourgarde.html.twig') }}

		
		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Chambre Amour</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Cette chambre aux teintes bleutées, spacieuse et lumineuse avec vue sur mer vous 
							réserve sérénité et confort. Située au premier étage elle dispose d'une literie 160x200 cm,
							 d'une grande salle de bain avec WC.</p>
							<p>- Wifi, bouilloire</p>
							<p class="pt-1"><h3><a href="https://maison-du-carrec.amenitiz.io/fr/booking/room" >Réservation <span class="icon-long-arrow-right"></span></a></h2></p>
    							
							
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('room/includes/amour/amourgalerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}